<!doctype html>
{% load static %}
<html lang = "en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <!-- CSS -->
        <link rel = "stylesheet" href = "{% static 'css/bootstrap.css' %}">
        <link rel = "stylesheet" href = "{% static 'css/style.css' %}">
        
        <title>story 8</title>

    </head>

    <body>
        <div class = "container">
            <br><br>
            <h1 class = "judul">Cari Buku</h1> 
            <br>
            

            <div class="input">
                <input type="text" id="input" placeholder="Cari" title="Type in a name" style = "width: auto;">
                <button type="button" class="btn btn-dark">Search</button>
            </div>
             
            <br>

            <div class="content">
                <table id="demo" class="table table-borderless table-light">
                    <thead>
                    <tr>
                        <th scope="col" class="align-middle">No</th>
                        <th scope="col" class="align-middle">Cover</th>
                        <th scope="col" class="align-middle">Title</th>
                        <th scope="col" class="align-middle">Authors</th>
                        <th scope="col" class="align-middle">Publisher</th>
                        <th scope="col" class="align-middle">Published Date</th>
                    </tr>
                    </thead>
                    <tbody id="konten"></tbody>
                </table>
            </div>

        </div>
        
        
        <!-- <h1>Hello World</h1> -->

        <!-- Script -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src = "{% static 'js/script.js' %}"></script>
            
    </body>
</html>